Subject: Re: [B20.1] Are AF_UNIX sockets supported by cygwin ?
From: [email-masked] (Christine pourcelot)

21 Jan 1999 13:59:55 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: Mark Newnham <[email-masked]>,
        "[email-masked]" <[email-masked]>

ok Mark, thank you 
I think I can not replace AF_UNIX sockets by AF_INET ones... I will try
to find another way
Cheers

Mark Newnham a écrit:
> 
> I was using AF_UNIX for a syslog package, so I replaced the AF_UNIX
> calls with a loopback on AF_INET sockets
> 
> Mark Newnham
> Application Design Associates, Inc
> 6021 S.Syracuse Way #302
> Englewood, CO 80111, USA
> +1 303 779  8958

-- 
Christine Pourcelot
Stagiaire projet CODES
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".